@charset "UTF-8";
#top_title_area {display: none !important;}

/* 葬儀プラン詳細 プランナビゲーション */
.plan-selector .swell-block-columns__inner {align-items: flex-start !important;}
.plan-selector .swell-block-column {position: relative;}
.plan-select-btn {padding: 0.9rem 0 !important;font-size: 0.8em !important;opacity: 0.9;}
.plan-active {padding: 0.6rem 0 1.2rem !important;font-size: 1.2em !important;opacity: 1;border-radius: 0 0 1rem 1rem;}
.plan-active:after {
content: "";
width: 1.25rem;
height: 0.5rem;
display: block;
background-color: #fff;
position: absolute;
bottom: 0.6rem;
left: 50%;
transform: translate( -50% , 0 );
border-radius: 1rem;
z-index: 10;
}

/* 葬儀プラン詳細 プラン概要 */
h1.plan-title {margin-bottom: 0.75rem !important;}
.overview-section .plan-price {align-items: flex-end !important;margin-bottom: 0.5rem !important;}
.plan-limited {padding: 0.2rem 0 !important;border-radius: 0.25rem;}
.plan-image img {border-radius: 0.25rem;}
@media (max-width: 959px) {
.overview-section {padding-top: 0 !important;}
.plan-image img {border-radius: 0 !important;}
}
@media (max-width: 599px) {
figure.plan-image {width: 100vw;margin-left: -4vw;}
.plan-flow {font-size: 1.1em !important;margin-bottom: 0.75rem !important;}
.plan-flow .swl-bg-color {padding: 0.25em 0.5em !important;}
}
@media (min-width: 960px) {
.overview-section .plan-price {font-size: 1.4em !important;}
}

/* 葬儀プラン詳細 プラン人数と矢印 */
.overview-section .swell-block-column {position: relative;}
.overview-section .plan-people {
position: absolute;
top: -1rem;
left: -1rem;
color: #fff;
padding: 0;
z-index: 10;
border-radius: 50% !important;
background-color: #fff !important;
color: var(--color_text);
border: 0.5rem solid var(--color_main_thin);
width: 5.75rem;
aspect-ratio: 1;
display: flex;
justify-content: center;
align-items: center;
}
.overview-section .plan-people-medal span {position: relative;top: -0.1rem;}

/* 葬儀プラン詳細 〇〇とは */
.about-plan { padding: 0.75rem 0 !important; }
.choose-column p {white-space: nowrap !important;}
@media (max-width: 959px) {
.choose-column { width: 90%; margin: 0 auto; }
}

/* 葬儀プラン詳細 流れと内容 */
.planset-column img {margin-bottom: 0.25rem;}
.plan-price {justify-content: flex-end;}
.plan-yen sup {position: absolute;font-size: 0.75rem;top: -0.25rem;right: 0;}
@media (max-width: 599px) {
.overview-section .plan-price-text {font-size: 3em !important;}
.plan-yen sup {top: 0 !important;}
}

/* その他プラン専用 */
.plan-name-area {padding: 0.75em 0 !important;}

/* 4つの無料特典 */
.plan-free-benefit {margin-bottom: -1rem !important;}

/* 注意点のふきだし */
.caution-hukidashi::after {
content: "";
background-image: url(/image_webp/common/icon/icon-alert-red.webp);
width: 1.75em;
height: 1.75em;
font-size: 1em;
display: inline-block;
background-repeat: no-repeat;
background-size: contain;
background-position: center center;
position: absolute;
top: 50%;
left: 0;
transform: translate(1.75rem, -50%);
}
.caution-hukidashi {padding: 0.75rem 1.5rem 0.75rem 4.5rem;border-left: 1px solid var(--color_text);}


/* とは */
.about-section .plan-flow {column-gap: 0.75rem;}
.about-section .flow-overview-column {max-width: 40rem;margin: 0 auto;}
.about-section .flow-overview-column .plan-flow p {writing-mode: vertical-rl;}
.about-section .plan-flow .swl-bg-color {
height: 6.5rem;
text-align: center;
display: block;
padding: 0.25em 0.2rem !important;
border-radius: 0.5rem !important;
}
@media (min-width: 600px) {
.about-section .plan-flow {column-gap: 1.5rem;}
.about-section .plan-flow .swl-bg-color {height: 8.5rem;}
}
@media (max-width: 599px) {
.about-section .flow-overview-column.swell-block-columns {width: 100vw;margin-left: -4vw;}
.about-section .flow-overview-column figure img{border-radius: 0 1rem 1rem 0 !important;}
}

/* 簡易流れの矢印 */
.about-section .flow-overview-column .plan-flow > p {position: relative;}
.about-section .flow-overview-column .plan-flow:not(.plan-flow-twoday) > p:nth-child(2):before {
content: "";
height: 0.5rem;
width: 7.5rem;
display: block;
position: absolute;
background-color: var(--color_main);
top: 50%;
left: 2.5rem;
transform: translate(0, -50%);
z-index: -10;
}
.about-section .flow-overview-column .plan-flow.plan-flow-oneday  > p:nth-child(2):before {width: 4rem !important;}
.about-section .flow-overview-column .plan-flow > p:nth-child(1):before,
.about-section .flow-overview-column .plan-flow > p:nth-child(4):before,
.about-section .flow-overview-column .plan-flow.plan-flow-oneday  > p:nth-child(3):before,
.about-section .flow-overview-column .plan-flow.plan-flow-twoday  > p:nth-child(2):before,
.about-section .flow-overview-column .plan-flow.plan-flow-twoday  > p:nth-child(3):before {
content: "";
background-image: url(/image_webp/flow/flow-arrow.webp);
background-size: cover;
position: absolute;
top: 50%;
transform: translate(66%, -50%);
right: -0.3rem;
width: 0.5rem;
height: 1rem;
z-index: 10;
}
@media (min-width: 600px) {
.about-section .flow-overview-column .plan-flow > p:before {
width: 1rem !important;
height: 2rem !important;
right: -0.66rem !important;
}
.about-section .flow-overview-column .plan-flow:not(.plan-flow-twoday) > p:nth-child(2):before {
height: 0.66rem !important;
width: 10rem !important;
right: inherit !important;
left: 3.75rem !important;
z-index: -10;
}
.about-section .flow-overview-column .plan-flow.plan-flow-oneday  > p:nth-child(2):before {width: 5rem !important;}
}

/* こんな方にピッタリ */
.recommennd-section .choose-column > .swell-block-columns__inner > .swell-block-column {
box-shadow: none;background-color: var(--color_pale03);border-radius: 1.75rem !important;}
#content .recommennd-section img {border-radius: 1.5rem !important;
}

/* ふわふわアニメーション */
.fuwafuwa {animation: fuwafuwa-scale 2.8s ease-in-out infinite;will-change: transform;z-index: 100;}
@keyframes fuwafuwa-scale {
0% {transform: scale(1);}
50% {transform: scale(1.05);}
100% {transform: scale(1);}
}

/* お金がかかる4つ */
.include-section .choose-column > .swell-block-columns__inner > .swell-block-column {
box-shadow: none;background-color: #f8f5ea !important;border-radius: 1.75rem !important;}
#content .include-section img {border-radius: 1.5rem !important;}

/* プランに含まれるもの */
.plan-content-notcontain img {filter: grayscale(0.75);opacity: 0.75;}

/* 補助金を申請するとさらにお得に！ */
.subsidy-terms-list {width: fit-content !important;margin: 0 auto 1.5rem !important;}

/* プラン一覧 */
.other-plan-caution {width: fit-content;margin: 0 auto 2em !important;}